菜鸟发问,望大师解答

为当前最终发行版之前的所有版本提供支持
回复
335969568
帖子: 5
注册时间: 2007-08-24 15:18
来自: 南京
送出感谢: 0
接收感谢: 0
联系:

菜鸟发问,望大师解答

#1

帖子 335969568 » 2007-08-24 19:16

我买了个GATEWAY的本本,MT3711C,刚装了UBUNTU7.04
但是官网说ATI的不支持BERYL,是真的吗?
有没有补救措施?他支持COMPIZ FUSION吗?
附:显卡X300 (ATI RADEON XPRESS 200M)]
谢谢
10% luck 20%skill
15%concentrate power of view
5%pleasure 50% pain
and 100% reason 2 remember Maggie
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#2

帖子 依寻依然 » 2007-08-24 19:23

要么就不装官方的受限驱动
要么装了受限驱动,再装xgl引导
Borders are meant to be crossed
335969568
帖子: 5
注册时间: 2007-08-24 15:18
来自: 南京
送出感谢: 0
接收感谢: 0
联系:

???

#3

帖子 335969568 » 2007-08-26 17:47

如何装引导?
请明示
10% luck 20%skill
15%concentrate power of view
5%pleasure 50% pain
and 100% reason 2 remember Maggie
Conan304
帖子: 299
注册时间: 2006-12-15 16:11
来自: KM
送出感谢: 0
接收感谢: 0

#4

帖子 Conan304 » 2007-08-26 20:00

viewtopic.php?t=26188

遇到问题动手搜索下啊
回复

回到 “老旧版本支持”